@charset "UTF-8";

/* page-level css */
.md-custom-wallpaper {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Page Title */
h1.md-page-title {
	font-family: Righteous, serif;
	text-transform: uppercase;
	font-size: 2.625em;
	color: rgb(162, 110, 37);
	font-weight: normal;
	width: 100%;
	text-align: center;
	max-width: 1232px;
	padding: 0;
	margin: 8rem auto 1rem auto;
}

/* Section Title */

section.md-h2 {
	margin: 2rem auto 1rem auto;
}

section.md-h2 h2 {
	margin: 0;
}

section.md-h2 > section.txt-section {
	margin-top: 1rem !important;
}

/* breadcrumbs */
.breadcrumb {
	display: none;
}

/* post meta */
.md-post-meta {
	display: none;
}
/* pagination */
.pagination,
.prev-next {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 1;
	z-index: 100;
}
.page-numbers,
.prev-next a {
	display: inline-block;
	padding: 0.25rem 0.5rem;
	margin: 0 0.5rem;
	border: 1px solid rgba(0,0,0,0.5);
	border-radius: 0.25rem;
	text-decoration: none !important;
}
.page-numbers.current {
	background: rgba(0,0,0,0.25);
}
.page-numbers:hover,
.page-numbers.current:hover,
.prev-next a:hover {
	background: rgba(0,0,0,0.5);	
}